.u-section-1 .u-sheet-1 {
  min-height: 487px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 300;
  text-transform: uppercase;
  margin: 32px 0 0;
}

.u-section-1 .u-list-1 {
  width: 509px;
  margin: 32px auto 60px;
}

.u-section-1 .u-repeater-1 {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 302px;
  grid-gap: 10px;
}

.u-section-1 .u-list-item-1 {
  box-shadow: 5px 5px 5px 0 rgba(0,0,0,0.4);
  --radius: 6px;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px;
}

.u-section-1 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-1 .u-list-item-2 {
  box-shadow: 5px 5px 5px 0 rgba(0,0,0,0.4);
  --radius: 6px;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px;
}

.u-section-1 .u-text-4 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-5 {
  font-weight: 300;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-1 .u-list-item-3 {
  box-shadow: 5px 5px 5px 0 rgba(0,0,0,0.4);
  --radius: 6px;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px;
}

.u-section-1 .u-text-6 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-7 {
  font-weight: 300;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-1 .u-list-item-4 {
  box-shadow: 5px 5px 5px 0 rgba(0,0,0,0.4);
  --radius: 6px;
}

.u-section-1 .u-container-layout-4 {
  padding: 10px;
}

.u-section-1 .u-text-8 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-9 {
  font-weight: 300;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-1 .u-list-item-5 {
  box-shadow: 5px 5px 5px 0 rgba(0,0,0,0.4);
  --radius: 6px;
}

.u-section-1 .u-container-layout-5 {
  padding: 10px;
}

.u-section-1 .u-text-10 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-11 {
  font-weight: 300;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-1 .u-list-item-6 {
  box-shadow: 5px 5px 5px 0 rgba(0,0,0,0.4);
  --radius: 6px;
}

.u-section-1 .u-container-layout-6 {
  padding: 10px;
}

.u-section-1 .u-text-12 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-13 {
  font-weight: 300;
  font-size: 1.25rem;
  margin: 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 453px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 25px;
  }

  .u-section-1 .u-list-1 {
    width: 629px;
    margin-top: 24px;
    margin-bottom: 25px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 346px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 526px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-4 {
    margin-right: 526px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.5rem;
    width: auto;
  }

  .u-section-1 .u-text-6 {
    margin-right: 526px;
  }

  .u-section-1 .u-text-7 {
    font-size: 1.5rem;
    width: auto;
  }

  .u-section-1 .u-text-8 {
    margin-right: 526px;
  }

  .u-section-1 .u-text-9 {
    font-size: 1.5rem;
    width: auto;
  }

  .u-section-1 .u-text-10 {
    margin-right: 526px;
  }

  .u-section-1 .u-text-11 {
    font-size: 1.5rem;
    width: auto;
  }

  .u-section-1 .u-text-12 {
    margin-right: 526px;
  }

  .u-section-1 .u-text-13 {
    font-size: 1.5rem;
    width: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-1 .u-list-1 {
    width: 717px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 304px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 759px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-text-4 {
    margin-right: 759px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-text-6 {
    margin-right: 759px;
  }

  .u-section-1 .u-text-7 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-text-8 {
    margin-right: 759px;
  }

  .u-section-1 .u-text-9 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-text-10 {
    margin-right: 759px;
  }

  .u-section-1 .u-text-11 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-text-12 {
    margin-right: 759px;
  }

  .u-section-1 .u-text-13 {
    font-size: 1.125rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 502px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 33px;
  }

  .u-section-1 .u-list-1 {
    width: 576px;
    margin-top: 33px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 332px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 226px;
    margin-left: 10px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 3px;
    margin-left: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 226px;
    margin-left: 10px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 3px;
    margin-left: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 226px;
    margin-left: 10px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 3px;
    margin-left: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-right: 226px;
    margin-left: 10px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 3px;
    margin-left: 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-10 {
    margin-right: 226px;
    margin-left: 10px;
  }

  .u-section-1 .u-text-11 {
    margin-top: 3px;
    margin-left: 10px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-12 {
    margin-right: 226px;
    margin-left: 10px;
  }

  .u-section-1 .u-text-13 {
    margin-top: 3px;
    margin-left: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-list-1 {
    width: 509px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-1 .u-text-2 {
    margin-top: 10px;
    margin-right: 432px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 10px;
    margin-right: 432px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 10px;
    margin-right: 432px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 10px;
    margin-right: 432px;
  }

  .u-section-1 .u-text-10 {
    margin-top: 10px;
    margin-right: 432px;
  }

  .u-section-1 .u-text-12 {
    margin-top: 10px;
    margin-right: 432px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 819px;
  }

  .u-section-1 .u-list-1 {
    width: 241px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 656px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    margin-top: 11px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-1 .u-text-5 {
    margin-top: 11px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-1 .u-text-7 {
    margin-top: 11px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-1 .u-text-9 {
    margin-top: 11px;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-1 .u-text-11 {
    margin-top: 11px;
  }

  .u-section-1 .u-text-12 {
    width: auto;
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-1 .u-text-13 {
    margin-top: 11px;
  }
} .u-section-2 {
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 2813px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  text-transform: uppercase;
  margin: 36px 0 0;
}

.u-section-2 .u-line-1 {
  width: 639px;
  transform-origin: right center;
  margin: 38px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 54px auto 0;
}

.u-section-2 .u-text-3 {
  width: 1033px;
  margin: 58px auto 0;
}

.u-section-2 .u-line-2 {
  width: 1031px;
  transform-origin: right center;
  margin: 36px auto 0;
}

.u-section-2 .u-gallery-1 {
  height: 2240px;
  width: 1033px;
  grid-gap: 17px;
  margin: 80px auto 60px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  grid-gap: 100px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2746px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 31px;
  }

  .u-section-2 .u-line-1 {
    margin-top: 29px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 46px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 36px;
    margin-left: 53px;
    margin-right: 53px;
  }

  .u-section-2 .u-line-2 {
    width: 1033px;
    transform-origin: left center;
    margin-top: 49px;
  }

  .u-section-2 .u-gallery-1 {
    margin-top: 49px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2512px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 48px;
  }

  .u-section-2 .u-line-1 {
    height: 3px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 33px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 45px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-line-2 {
    width: 939px;
    margin-top: 33px;
  }

  .u-section-2 .u-gallery-1 {
    width: 940px;
    height: 2038px;
    margin-top: 52px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 5638px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 71px;
  }

  .u-section-2 .u-line-1 {
    margin-top: 72px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 28px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 97px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-line-2 {
    margin-top: 72px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-gallery-1 {
    width: 494px;
    height: 4948px;
    margin-top: 50px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 5326px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 60px;
  }

  .u-section-2 .u-line-1 {
    margin-top: 35px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 51px;
    margin-left: 35px;
    margin-right: 35px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 76px;
  }

  .u-section-2 .u-line-2 {
    margin-top: 23px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-gallery-1 {
    height: 4775px;
    margin-top: 72px;
    margin-bottom: 47px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3466px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.8rem;
    margin-top: 24px;
  }

  .u-section-2 .u-line-1 {
    margin-top: 39px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-2 {
    margin-top: 18px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 60px;
  }

  .u-section-2 .u-line-2 {
    margin-top: 24px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-gallery-1 {
    width: 303px;
    height: 2874px;
    margin-top: 80px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-gap: 34px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 389px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  font-size: 3.75rem;
  margin: 59px auto 0;
}

.u-section-3 .u-line-1 {
  transform-origin: right center;
  width: 362px;
  margin: 49px auto 0;
}

.u-section-3 .u-text-2 {
  text-transform: none;
  margin: 30px auto 0;
}

.u-section-3 .u-text-3 {
  line-height: 1.8;
  margin: 49px 0 0;
}

.u-section-3 .u-line-2 {
  transform-origin: right center;
  margin-top: 30px;
  margin-bottom: 40px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    font-size: 3rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-line-1 {
    width: 504px;
    margin-top: 40px;
    margin-left: 312px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 39px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 359px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 41px;
  }

  .u-section-3 .u-line-1 {
    margin-top: 34px;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: 23px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 42px;
  }

  .u-section-3 .u-line-2 {
    margin-top: 33px;
    margin-bottom: 32px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 388px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 409px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-line-1 {
    width: 340px;
  }
} .u-section-4 {
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 1862px;
}

.u-section-4 .u-gallery-1 {
  height: 1813px;
  margin-top: 0;
  margin-bottom: 49px;
  grid-gap: 17px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(1, auto);
  grid-gap: 40px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1620px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1571px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1577px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1407px;
    margin-top: 31px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1053px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1084px;
    margin-top: 44px;
    margin-bottom: 41px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 900px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1004px;
    margin-top: -159px;
    margin-bottom: 55px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-4 .u-gallery-1 {
    height: 547px;
    margin-top: 17px;
    margin-bottom: 44px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-gap: 34px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 480px;
}

.u-section-5 .u-text-1 {
  text-transform: uppercase;
  font-size: 3.75rem;
  margin: 58px auto 0;
}

.u-section-5 .u-line-1 {
  width: 406px;
  transform-origin: right center;
  margin: 71px auto 0;
}

.u-section-5 .u-text-2 {
  text-transform: none;
  margin: 42px auto 0;
}

.u-section-5 .u-text-3 {
  line-height: 1.8;
  margin: 46px 32px 0;
}

.u-section-5 .u-line-2 {
  transform-origin: right center;
  width: 1256px;
  margin: 32px auto 13px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-line-2 {
    height: 1px;
    width: 1140px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
    margin-top: 45px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 32px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 37px;
  }

  .u-section-5 .u-line-2 {
    margin-bottom: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-5 .u-text-2 {
    margin-left: 15px;
    margin-right: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 33px;
  }

  .u-section-5 .u-line-1 {
    margin-top: 17px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-2 {
    margin-top: 16px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-top: 50px;
  }

  .u-section-5 .u-line-2 {
    margin-top: 40px;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 2790px;
  margin-bottom: 0;
}

.u-section-6 .u-gallery-1 {
  height: 2730px;
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  grid-gap: 10px;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1399px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2418px;
  }

  .u-section-6 .u-gallery-1 {
    height: 2358px;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2004px;
  }

  .u-section-6 .u-gallery-1 {
    height: 1944px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 6016px;
  }

  .u-section-6 .u-gallery-1 {
    height: 5956px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 17928px;
  }

  .u-section-6 .u-gallery-1 {
    height: 17868px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 11310px;
  }

  .u-section-6 .u-gallery-1 {
    height: 11250px;
  }
} .u-section-7 {
  background-image: none;
  min-height: 325px;
}

.u-section-7 .u-group-1 {
  min-height: 325px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-1 {
  padding: 15px 0 0;
}

.u-section-7 .u-text-1 {
  font-weight: 400;
  font-size: 1.875rem;
  width: 924px;
  text-transform: uppercase;
  margin: 26px auto 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 200;
  width: 768px;
  margin: 17px auto 0;
}

.u-section-7 .u-list-1 {
  width: 312px;
  margin: 26px auto 0;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(2, 50%);
  min-height: 148px;
  grid-auto-columns: 50%;
  grid-gap: 0px;
}

.u-section-7 .u-image-1 {
  background-image: url("../images/Bildschirmfoto2025-03-05um18.13.31.jpg");
}

.u-section-7 .u-container-layout-2 {
  padding: 25px 30px 31px;
}

.u-section-7 .u-image-2 {
  background-image: url("../images/Bildschirmfoto2025-03-05um18.13.37.jpg");
}

.u-section-7 .u-container-layout-3 {
  padding: 25px 30px 31px;
}

@media (max-width: 1399px) {
  .u-section-7 .u-group-1 {
    height: auto;
  }

  .u-section-7 .u-image-1 {
    background-size: cover;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-list-1 {
    margin-top: 31px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 411px;
  }

  .u-section-7 .u-group-1 {
    min-height: 441px;
  }

  .u-section-7 .u-text-1 {
    width: 720px;
  }

  .u-section-7 .u-text-2 {
    width: 720px;
  }

  .u-section-7 .u-list-1 {
    width: 145px;
    margin-top: 23px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 236px;
    grid-auto-columns: 100%;
  }

  .u-section-7 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 458px;
  }

  .u-section-7 .u-group-1 {
    min-height: 458px;
  }

  .u-section-7 .u-text-1 {
    width: 540px;
  }

  .u-section-7 .u-text-2 {
    width: 540px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 26px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 246px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 491px;
  }

  .u-section-7 .u-group-1 {
    min-height: 491px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
    margin-top: 15px;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
    margin-top: 15px;
  }

  .u-section-7 .u-list-1 {
    width: 154px;
    margin-top: 15px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 278px;
  }
}